Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Nov 2022 07:17:26 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Jen ?                    Hello, I've been trying to return sth for the past 1 1/2 weeks now           11:02 AM, 07th Nov                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            11:02 AM, 07th Nov                   Babyshop UAE WhatsApp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:02 AM, 07th Nov                     Jen ?                    1           11:02 AM, 07th Nov                   Babyshop UAE WhatsApp bot                    Hello Jen ? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:02 AM, 07th Nov                     Jen ?                    1           11:02 AM, 07th Nov                   Babyshop UAE WhatsApp bot                   Please enter your order number to continue.           11:02 AM, 07th Nov                     Jen ?                    9590978308           11:02 AM, 07th Nov                   Babyshop UAE WhatsApp bot                    Your order is on the way?    Track your order here:       You can also easily track your order from My Account > Order History.             11:02 AM, 07th Nov                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:02 AM, 07th Nov                     Jen ?                    2           11:03 AM, 07th Nov                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:03 AM, 07th Nov                     Jen ?                    1           11:03 AM, 07th Nov                   Babyshop UAE WhatsApp bot                   Please enter your email address           11:03 AM, 07th Nov                     Jen ?                    [email-masked]           11:03 AM, 07th Nov                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           11:03 AM, 07th Nov                   Sohaib                   Hi Jennifer ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:04 AM, 07th Nov                     Jen ?                    Hello           11:04 AM, 07th Nov                     Jen ?                    I've been trying to return my order 9590978308 for 1.5 weeks now, but Babyshop cannot sort out the problem           11:05 AM, 07th Nov                     Jen ?                    the status on my app says "processing" but it was delivered already           11:05 AM, 07th Nov                     Jen ?                    so I cannot return it           11:05 AM, 07th Nov                   Sohaib                   We can see your order status has not been updated yet and we are really sorry for that           11:06 AM, 07th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:06 AM, 07th Nov                     Jen ?                    But will I be able to return my items, because the return period has passed but I informed Babyshop on time           11:07 AM, 07th Nov                   Sohaib                   The order has been delivered succssefully on 20-10-2022 However the return period will be starting from the date of status when being updated and the count will be started after that date and will be marked in the order as well           11:09 AM, 07th Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis,           11:09 AM, 07th Nov                   Sohaib                   We'd appreciate your understanding and cooperation with us           11:09 AM, 07th Nov                   Sohaib                   Kindly note that we have informed our technical team as per the same in the meantime           11:10 AM, 07th Nov                     Jen ?                    So the return period started from 20th October, even though I wasn’t able to create a return request. Or the return period will start from when you change the status on the app, like today or tomorrow?           11:10 AM, 07th Nov                   Sohaib                   Yes will be started from the date the status update           11:11 AM, 07th Nov                     Jen ?                    Ok great, so I will still be able to return the items, right?           11:13 AM, 07th Nov                   Sohaib                   Yes rest assured with that           11:13 AM, 07th Nov                     Jen ?                    Great, thank you very much. Is there a case number I can quote in case I need to contact you again?           11:14 AM, 07th Nov                   Sohaib                   And please accept our full apology for the delay that happened  you’ll receive the case ID as well within a few hours from now           11:14 AM, 07th Nov                     Jen ?                    Thank you very much!           11:15 AM, 07th Nov                   Sohaib                   Is there anything else I can help you with?           11:15 AM, 07th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:16 AM, 07th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5221248